{
  "tags": [],
  "chapters": [],
  "title": "Mel Starr",
  "subtitle": "Drawings 1966-1968",
  "authors": [
    "Craig F. Starr Gallery (New York",
    "N.Y.)"
  ],
  "narrators": [],
  "series": [],
  "genres": [
    "Drawing, American"
  ],
  "publishedYear": null,
  "publishedDate": null,
  "publisher": null,
  "description": null,
  "isbn": "9780989459082",
  "asin": null,
  "language": null,
  "explicit": false,
  "abridged": false
}